uuid: eae8e288-461c-431a-897e-0a67b8a795ee
langcode: en
status: true
dependencies: {  }
id: gronze_taxonomy_location_services_fields
class: null
field_plugin_method: null
cck_plugin_method: null
migration_tags:
  - d7
  - taxonomy
  - location_services
  - level1
migration_group: gronze_taxonomy_fields
label: 'Location services taxonomy fields from Gronze D7'
source:
  plugin: d7_taxonomy_term
  bundle: servicios
  high_water_property:
    name: tid
    alias: td
process:
  tid:
    plugin: migration_lookup
    migration: gronze_taxonomy_location_services
    source: tid
    no_stub: true
  field_gronze_options:
    plugin: get
    source: field_gronze_options
destination:
  plugin: 'entity:taxonomy_term'
  default_bundle: location_services
migration_dependencies:
  required:
    - gronze_taxonomy_location_services
